@charset 'UTF-8';

/** CSS PARRILLA MIREIA *************************/
/************************************************/
.rneSchedule .elem_xH .audio_mod,.rneSchedule .elem_xH .audio_mod .content {position:relative;}
.rneSchedule .elem_xH {display:flex;justify-content:center}
.rneSchedule .elem_xH .audio_mod > a,.rneSchedule .elem_xH .audio_mod .content {width:100%;}
.rneSchedule .elem_xH .audio_mod .mainBox {display:flex;height:10.4rem;border:0.2rem solid #eeebeb;border-radius:0.3rem;padding-top:0;}
.rneSchedule .elem_xH .audio_mod .mainBox,.rneSchedule .elem_xH .audio_mod .content,.rneSchedule .elem_xH .audio_mod .content .txtBox {display:flex;}
.rneSchedule .elem_xH .audio_mod .mainBox {flex-direction:row;}
.rneSchedule .elem_xH .audio_mod .content,.rneSchedule .elem_xH .audio_mod .content .txtBox {flex-direction:column;}
	.rneSchedule .elem_xH .audio_mod .ima,.rneSchedule .elem_xH .audio_mod .txtBox {order:1;}
	.rneSchedule .elem_xH .audio_mod .content,.rneSchedule .elem_xH .audio_mod .pubBox {order:2;}
.rneSchedule .elem_xH .audio_mod .content {width:86%;justify-content:center;overflow:hidden;padding:0.8rem 1.2rem 0.8rem 1.2rem;left:0;top:0;transform:none;}
.rneSchedule .elem_xH .audio_mod .content .txtBox {justify-content:flex-start;}
	
.rneSchedule .elem_xH .audio_mod.item_live .mainBox {background-color:#f0f0f0;}

@media all and (max-width: 800px){
	.rneSchedule .elem_xH .audio_mod .content {width:83%;}
	.rneSchedule .elem_xH .audio_mod .content .maintitle {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
}

@media all and (max-width: 600px){
	.rneSchedule .elem_xH .audio_mod .content {width:74%;}
}

/* text */
.rneSchedule .elem_xH .audio_mod .content .txtBox,.rneSchedule .elem_xH .audio_mod .pubBox {font-size:1.3rem;line-height:2rem;}
.rneSchedule .elem_xH .audio_mod .content .txtBox > * {display:inline-block;padding:0;}
.rneSchedule .elem_xH .audio_mod .content .maintitle {font-size:1.7rem;line-height:2.4rem;font-weight:500;}
.rneSchedule .elem_xH .audio_mod .content .pretitle {text-transform:uppercase;font-size:1.2rem;font-weight:700;letter-spacing:0.5pt;color:#a04;order:1;}
.rneSchedule .elem_xH .audio_mod .content .character {font-weight:400;}
.rneSchedule .elem_xH .audio_mod .content .txtBox p {font-weight:300;position:absolute;bottom:-9rem;height:4rem;overflow:hidden;transition:bottom 0.6s;opacity:1;}
.rneSchedule .elem_xH .audio_mod .content .txtBox {transform:translateY(0);transition:transform 0.6s;background:transparent;color:#000;height:auto;}

.rneSchedule .elem_xH .audio_mod .content .pretitle,.rneSchedule .elem_xH .audio_mod .pubBox {opacity:1;transition:all 0.4s;}
.rneSchedule .elem_xH .audio_mod:after {content:attr(data-inicio);position:absolute;font-size:1.4rem;font-weight:normal;top:0.5rem;left:-5rem;}
.rneSchedule .elem_xH .audio_mod .pubBox * {letter-spacing:normal;}
.rneSchedule .elem_xH .audio_mod .pubBox .datini:after {content:' a';}

/* img */
.rneSchedule .elem_xH .audio_mod .mainBox .ima {position:relative;order:0;width:10rem;top:0;left:0;transform:translate(0, 0);}
.rneSchedule .elem_xH .audio_mod .mainBox .ima img {width:auto;max-width:100%;height:100%;object-fit:cover;border-radius:0.3rem;}
.rneSchedule .elem_xH .audio_mod .mainBox .ima:before, .rneSchedule .elem_xH .audio_mod .mainBox .ima:after {display:none;}


/* boton */
.rneSchedule .elem_xH .audio_mod:not(.item_live) .icon-label {opacity:0;transition:all 0.4s;}
.rneSchedule .elem_xH .audio_mod .icon-label {position:absolute;top:0.8rem;right:0.8rem;left:auto;padding:0.4rem 1rem;padding-left:1.5rem;border-radius:0.4rem;}
.rneSchedule .elem_xH .item_live .icon-label {background:#fff;}
.rneSchedule .elem_xH .item_prev .icon-label,
.rneSchedule .elem_xH .item_next .icon-label {background:#706d6c;border: 0.2rem solid #706d6c;}
.rneSchedule .elem_xH .audio_mod .icon-label strong {color:#fff;font-size:1.2rem;font-weight:500;text-transform:uppercase;letter-spacing:0.5pt;}
.rneSchedule .elem_xH .audio_mod.item_live .icon-label strong {color:#111;}

.rneSchedule .elem_xH .audio_mod.item_live .mainBox .icon-label:before {content:'';position:absolute;display:block;width:1rem;height:1rem;font-size:0;top:0.8rem;left:0.4rem;background-color:#ff0000;border-radius:0.6rem;}
/*.rneSchedule .elem_xH .audio_mod.item_live .mainBox .icon-label {background:#fff;padding-left:1.9rem;}
.rneSchedule .elem_xH .audio_mod.item_prev .mainBox:hover .icon-label {background:#706d6c;}
.rneSchedule .elem_xH .audio_mod.item_live .mainBox .icon-label strong {color:#111;}
.rneSchedule .elem_xH .audio_mod.item_prev .mainBox:hover .icon-label strong {color:#fff;}*/

.rneSchedule .elem_xH .audio_mod.item_live a:hover .mainBox .icon-label:before {background: url(https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_masa_000000.svg) no-repeat 50%;width:1.4rem;height:1.4rem;top:0.6rem;left:0;} 
.rneSchedule .elem_xH .audio_mod.item_live a:hover .mainBox .icon-label:after {content:'Reproducir audio';font-size:1.2rem;font-weight:500;text-transform:uppercase;letter-spacing:0.5pt;}
.rneSchedule .elem_xH .audio_mod.item_live a:hover .icon-label strong {display:none;}

/* hover */
.rneSchedule .elem_xH .audio_mod > a {display:inline-block;}
.rneSchedule .elem_xH .audio_mod > a:hover .txtBox {transform:translateY(-2rem);}
.rneSchedule .elem_xH .audio_mod > a:hover .txtBox p {bottom:-4rem;}
.rneSchedule .elem_xH .audio_mod > a:hover .content .pretitle,.rneSchedule .elem_xH .audio_mod > a:hover .pubBox {opacity:0;}
.rneSchedule .elem_xH .audio_mod > a:hover .icon-label {opacity:1;}

.rneSchedule .elem_xH .audio_mod > a:hover .mainBox {background-color:#e3dfdc;border-color:#706d6c;}
.rneSchedule .elem_xH .audio_mod.item_live > a:hover .mainBox .ima:after {content:'';position:absolute;display:block;width:5rem;height:5rem;background-image:url(https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg);
    z-index:1;top:50%;left:50%;transform:translate(-50%, -50%);}
.rneSchedule .elem_xH .audio_mod:hover:after {font-weight:700;}


/** MENU EMISORA ************************************/
/****************************************************/
.pfsched .slideNav {position:relative;display:flex;justify-content:center;padding-bottom:5rem;}
.pfsched .slideNav .selectRadio li {display:inline-flex;align-items:center;padding: 0 1rem;}
.pfsched .slideNav .selectRadio a span {position:relative;display:block;width:8rem;height:8rem;border:solid 0.1rem #ebebeb;border-radius:100%;}
.pfsched .slideNav .selectRadio span[class*="-icon"] img {position:absolute;width:8rem;height:5rem;transform:translate(1.5rem, 2.5rem);z-index:1;}  
.pfsched .slideNav .selectRadio strong {position:absolute;clip:rect(0, 0, 0, 0);}

/* logos */
.pfsched .slideNav .selectRadio .rtve-icons {background-size:5rem 5rem;opacity:1;}
.pfsched .selectRadio li:not(.active) a.icon-label {background: linear-gradient(to right, rgba(0,0,0,0.15) 0%, rgba(246,246,246,0.15) 65%, rgba(255,255,255,0.15) 100%);border-radius: 100%;}
.pfsched .selectRadio li:not(.active) a.icon-label:hover {background:linear-gradient(to right, rgba(0,0,0,0.60) 0%, rgba(0,0,0,0.30) 60%, rgba(0,0,0,0.20) 100%);}
.pfsched .slideNav .selectRadio .radio-nacional .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-nacional_color.svg);}
.pfsched .slideNav .selectRadio .radio-clasica .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-clasica_color.svg);}
.pfsched .slideNav .selectRadio .radio-3 .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-3_color.svg);}
.pfsched .slideNav .selectRadio .radio-4 .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-4_color.svg);}
.pfsched .slideNav .selectRadio .radio-5 .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-5_color.svg);}
.pfsched .slideNav .selectRadio .radio-exterior .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-exterior_color.svg);}

.pfsched .selectRadio li.active a.icon-label {background:linear-gradient(to right, #a30950 0%, #ff4200 100%);border-radius: 100%;}

.pfsched .slideNav .selectRadio li.active .radio-nacional .rtve-icons,
.pfsched .slideNav .selectRadio .radio-nacional:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-nacional.svg);}
.pfsched .slideNav .selectRadio li.active .radio-clasica .rtve-icons,
.pfsched .slideNav .selectRadio .radio-clasica:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-clasica.svg);}
.pfsched .slideNav .selectRadio li.active .radio-3 .rtve-icons,
.pfsched .slideNav .selectRadio .radio-3:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-3.svg);}
.pfsched .slideNav .selectRadio li.active .radio-4 .rtve-icons,
.pfsched .slideNav .selectRadio .radio-4:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-4.svg);}
.pfsched .slideNav .selectRadio li.active .radio-5 .rtve-icons,
.pfsched .slideNav .selectRadio .radio-5:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-5.svg);}
.pfsched .slideNav .selectRadio li.active .radio-exterior .rtve-icons,
.pfsched .slideNav .selectRadio .radio-exterior:hover .rtve-icons {background-image:url(https://www.rtve.es/css/rtve.2021/i/rtve-logos/logos_cadenas/radio-exterior.svg);}

@media screen and (max-width:610px){
	.pfsched .slideNav {overflow-x:scroll;display:inline-block;}
	.pfsched .slideNav .selectRadio {width:130%;}
	.navFilter .navDay .blindBox {overflow-x:scroll;}
	.navFilter .navDay ul {width:130%;justify-content:flex-start;padding-left:4rem;}
}
@media screen and (max-width:480px){
	.pfsched .slideNav .selectRadio {width:180%;}
	.navFilter .navDay ul {width:150%;}
}
/** MENU EMISORA ************************************/
/*** END ********************************************/

/** MENU FILTER *************************************/
/****************************************************/
/*.navFilter {height:21rem;position:relative;}*/
.navFilter li {position:relative;display:inline-flex;width:auto;height:auto;padding:0 1rem;cursor:pointer;}
.navFilter ul {position:relative;display:flex;justify-content:center;min-height:7rem;align-items:center;}
.navFilter a, .navFilter .magazine {opacity:0.7;}
.navFilter a, .navFilter .magazine, .navFilter .navMag strong{font-size:1.6rem;font-weight:500;text-align:center;}
.navFilter .magazine, .navFilter .navMag strong {line-height:3.2rem;}
 
.navFilter li.active {background-color:#111;border-radius: 0.4rem;}
.navFilter li.active a, .navFilter li.active strong {color:#fff;font-weight:normal;opacity:1;}
.navFilter .blindBox a span, .navFilter .magazine {text-transform:uppercase;}
.navFilter .blindBox li.active a span, .navFilter li.active strong {color:#fff;}
.navFilter .navTime {position:relative;}
.navFilter .navTime:after {content:'';position:absolute;display:block;width: calc(100% - 16rem);top:0;right:8rem;border-bottom: 0.1rem solid #e3dfdc;}
.navFilter li:not(.active) a:hover {opacity:1;} 

/*solo enlace de magazine*/
.navDay li.magazine {right:3rem;position:absolute;}

/*magazine*/
.navMag .magazine {display:block;position:relative;}
.navMag .magazine span {display:block;position:absolute;top:-5rem;right:7rem;opacity:1;width:16rem;height:3rem;overflow:visible;cursor:pointer;}
.navMag .blindBox {display:none;}
.navMag .blindBox.be_on {display:block;}


.navFilter /***scroll****/ {
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.5);
}

/** MENU FILTER *************************************/
/*** END ********************************************/

/** CSS PARRILLA MIREIA *************************/
/** END *****************************************/


/** CARRUSEL PROGRAMACION X DIAS ****************/
/************************************************/
.rneSchedule {width:100%;max-width:120rem;float:none;margin:0 auto;}
.rneSchedule .dayBox {width:100%;position:relative;left:0;transition:all 0.6s;}
.rneSchedule .dayBox > div {float:left;width:100%;padding:2.4rem 0;}
.rneSchedule .elem_xH {padding:0.4rem 0.8rem;}
.rneSchedule .elem_xH .cellBox {padding-left:6.8rem;width:100%;max-width:calc(86rem + 6.8rem);}

@media screen and (max-width:970px){
	.navFilter ul {justify-content:flex-start;left:5rem;}
	.navMag .magazine span {right:2rem;}
}
@media screen and (min-width:1024px){
	.rneSchedule .elem_xH {padding:0.4rem 0.8rem;transform:translateX(-3.4rem);}
}
/** CARRUSEL PROGRAMACION X DIAS ****************/
/*** END ****************************************/